{% extends "base.html.twig" %}
{% block body %}
{{ form_start(form) }}
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary">submit</button>
{{ form_end(form) }}
<br>
<br>
<br>
{% endblock %}